# Debian doesn't have MathJax 3 yet
coq-doc-html: privacy-breach-generic [<script async="async" src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js">] (https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js) [usr/share/doc/coq-doc-html/refman/*]
